<?php
/*
Template Name: Archives
*/


global  $theme_version,
        $js_status;


get_header();

echo '<div id="content" class="widecolumn">' . "\n\n";


include (TEMPLATEPATH . '/searchform.php');


echo	"\n\n" . '<br />' . "\n\n" . '	<h2>' . __('Archives by Year:', 'german_newspaper') . '</h2>' . "\n" . '	<ul>' . "\n";

wp_get_archives('type=yearly');

echo	'	</ul>' . "\n\n";

echo	"\n\n" . '<br />' . "\n\n" . '	<h2>' . __('Archives by Month:', 'german_newspaper') . '</h2>' . "\n" . '	<ul>' . "\n";

wp_get_archives('type=monthly');
		
echo 	'	</ul>' . "\n\n" . '<br />' . "\n\n" . '	<h2>' . __('Archives by Subject:', 'german_newspaper') . '</h2>' . "\n" .
'	<ul>' . "\n";

wp_list_categories();

echo "\n" .  '	</ul>' . "\n\n" . '<br />' . "\n" . '<br />' . "\n\n" . '</div>' . "\n\n";


get_footer();

?>